@charset "utf-8";

/************************************************
 インヘッダーブロック
************************************************ */
#headerInternalColumn {
	float: right;
	width: 656px;
	height: 75px;
	font-size: 12px;
    background: url("../img/custom/headback3.jpg");
}

/* ログイン（ヘッダー用）
----------------------------------------------- */
#header_login_area {
    width:580px;
margin-right:15px;
margin-top:22px;
    padding-left:10px;
    padding-top:4px;
float:right;
    border: solid 1px #e6e6e6;
    height: 32px;
    background: #fff;
    letter-spacing: -0.075em;
    font-size: 10px!important;
				line-height:17px;
}
#header_login_area ul.formlist {
    margin-top: 5px;
}
#header_login_area ul.formlist li {
    float: left;
}
#header_login_area ul.formlist li.mail {
    width: 185px;
}

.myp{
height:19px;
float:right;
width:150px;
text-align:left;
}

.myp1{
height:19px;
float:right;
width:140px;
text-align:left;
}

#header_login_area ul.formlist li.password {
    padding-right: 5px;
}
#header_login_area ul.formlist li.login_memory {
    padding-right: 5px;
}
#header_login_area ul.formlist li.forgot{
    margin-top: 3px;
    padding-right: 5px;
}
#header_login_area ul.formlist li.btn {
    padding-right: 5px;
    width: 83px;
height:19px;
}
#header_login_area p.btn {
width:200px;
    padding: 2px 0;
    vertical-align: middle;
}
#header_login_area p.btn input[type=image] {
    vertical-align: middle;
}

.logtext{
float:left;
width:280px;
}

/* ***********************************************
追加ブロック
************************************************ */
/* 共通
----------------------------------------------- */
#container .bloc_outer #banner_area .bloc_body {
    border: none;
}

/* 【メイン】バナーエリア_02
----------------------------------------------- */
.main_column .bloc_outer #banner_area .bloc_body ul {
    width: 100%;
}
.main_column .bloc_outer #banner_area .bloc_body ul li {
    float: left;
}
.main_column .bloc_outer #banner_area .bloc_body ul li.sub_01{
    padding-right: 8px;
}

/* 【サイド】バナーエリア_01
----------------------------------------------- */
/* 【サイド】バナーエリア_02
----------------------------------------------- */
#leftcolumn .bloc_outer #banner_area .bloc_body ul li ,
#rightcolumn .bloc_outer #banner_area .bloc_body ul li {
    margin-bottom: 8px;
}
